Uploaded image for project: 'Playground'
  1. Playground
  2. PLAY-116

Playground fails to build with Dart 1.24.x

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Minor
    • Resolution: Won't Fix
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: Sources
    • Tags:
    • Sprint:
      nxNS Sprint 9.3.5
    • Story Points:
      5

      Description

      Playground build causes Dart compiler >= 1.24 to fail with

      type 'PrefixElementX' is not a subtype of type 'MemberEntity' in type cast
      

        Attachments

          Activity

            People

            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                PagerDuty

                Error rendering 'com.pagerduty.jira-server-plugin:PagerDuty'. Please contact your Jira administrators.